.peKenBurns {
position: relative;
overflow: hidden
}
.peKenBurns>div {
display: none
}
.peKenBurns>div.peKb_active {
overflow: hidden;
width: inherit;
height: inherit;
display: block
}
.peKenBurns>div>h1,.peKenBurns>div>h2,.peKenBurns>div>h3,.peKenBurns>div>h4,.peKenBurns>div>p {
display: none
}
.peKenBurns>div.peKb_active>h1,.peKenBurns>div.peKb_active>h2,.peKenBurns>div.peKb_active>h3,.peKenBurns>div.peKb_active>h4,.peKenBurns>div.peKb_active>p {
display: block
}
.peKenBurns a:focus {
outline: 0
}
.peKenBurns img {
border: 0
}
.peKenBurns .peKb_noBack {
background: transparent!important
}
.peKenBurns ul,.peKenBurns li {
margin: 0;
padding: 0;
border: 0;
outline: 0
}
.peKenBurns .peKb_slides {
display: block;
position: relative;
overflow: hidden;
padding: 15px
}
.peKenBurns .peKb_slides>div {
position: absolute;
overflow: hidden;
display: none;
z-index: 1
}
.peKenBurns .peKb_slides div.peKb_active {
z-index: 2;
display: block
}
.peKenBurns .peKb_slides .peKb_caption {
display: inline;
position: absolute;
left: 0px;
top: -400px;
z-index: 200;
margin: 0 5px 10px 5px;

}
.peKenBurns .peKb_slides .peKb_caption .peKb_holder {
position: absolute
}
.peKenBurns .peKb_slides .peKb_caption .peKb_real {
padding: 10px;
overflow: hidden;
position: absolute;
z-index: 10
}
.peKenBurns .peKb_slides .peKb_caption .peKb_real>h1,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h2,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h3,.peKenBurns .peKb_slides .peKb_caption .peKb_real>h4,.peKenBurns .peKb_slides .peKb_caption .peKb_real>p {
display: block;
margin: 0;
padding: 0;
background: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
border: 0;
white-space: nowrap;
font-family:'UniversLTW01-47LightCn';
font-size: 30px;
text-transform: uppercase;
}
.peKenBurns .peKb_slides .peKb_caption .peKb_background {
display: block;
position: absolute;
z-index: 9
}
.peKenBurns .peKb_slides .peKb_frame {
z-index: 0;
width: 100%;
height: 100%;
display: block
}
.peKenBurns .peKb_slides .peKb_spinner {
z-index: 201;
width: 100%;
height: 100%;
display: block
}
.peKenBurns .peKb_slides .peKb_videooverlay {
z-index: 202;
width: 100%;
height: 100%;
cursor: pointer;
display: block
}
.peKenBurns .peKb_controls {
display: block;
position: relative;
height: 50px;
overflow: hidden;
margin-top: -16px
}
.peKenBurns .peKb_controls .peKb_holder {
height: 50px;
position: relative;
overflow: hidden;
margin-top: -6px
}
.peKenBurns .peKb_controls .peKb_mainPanel {
position: relative;
overflow: hidden;
height: 50px;
float: left
}
.peKenBurns .peKb_controls .peKb_slideBtns {
margin-top: 15px;
margin-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
list-style-type: none;
text-align: center;
height: 23px;
float: left;
position: relative
}
.peKenBurns .peKb_controls .peKb_slideBtns li {
float: left;
display: block;
margin: 0;
height: 23px;
text-indent: -9999px
}
.peKenBurns .peKb_controls .peKb_slideBtns li a {
display: block;
width: 22px;
height: 23px;
line-height: 23px;
margin: 0;
overflow: hidden;
outline: 0
}
.peKenBurns .peKb_controls .peKb_arrows {
    border-left: 1px solid #fff;
}
.peKenBurns .peKb_controls .peKb_arrows {
    float: left;
    line-height: 23px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 8px;
    padding-right: 8px;
    text-indent: -9999px;
    width: 76px;
}
.peKenBurns .peKb_controls .peKb_arrows .peKb_prev {
    background: url("../image/buttons.png") no-repeat scroll 10px -70px rgba(0, 0, 0, 0);
}
.peKenBurns .peKb_controls .peKb_arrows .peKb_prev {
    padding-left: 10px;
    padding-right: 5px;
}
.peKenBurns .peKb_controls .peKb_arrows .peKb_prev, .peKb_controls .peKb_arrows .peKb_next {
    display: block;
    float: left;
    height: 23px;
    width: 22px;
}
.peKenBurns .peKb_timer {
z-index: 210;
position: absolute;
display: none;
width: 22px;
height: 24px
}
.peKenBurns .peKb_timer .peKb_overlay {
width: 22px;
height: 24px;
position: absolute;
z-index: 1
}
.peKenBurns .peKb_controls .peKb_arrows .peKb_next {
    background: url("../image/buttons.png") no-repeat scroll 10px -93px rgba(0, 0, 0, 0);
}
.peKenBurns .peKb_controls .peKb_arrows .peKb_next {
    padding-left: 5px;
    padding-right: 10px;
}

.peKenBurns .peKb_timer .peKb_sprite {
margin-top: 1px;
position: absolute;
width: 22px;
height: 22px;
z-index: 0
}
.peKenBurns .peKb_videoClose {
display: block;
height: 50px;
width: 46px;
float: left;
position: relative;
margin-left: 2px;
text-indent: -9999px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px
}
.peKenBurns .peKb_videoClose a {
height: 45px;
width: 45px;
display: block
}
.peKenBurns .peKb_logoLabel {
display: block;
width: 58px;
height: 46px;
position: absolute;
overflow: hidden;
top: 8%;
left: -38px;
text-indent: -9999px
}
.peKenBurns .peKb_logoLabel a {
display: block;
width: 50px;
height: 46px
}
.peKenBurns .peKb_shadow {
display: block;
height: 82px;
position: absolute;
bottom: 10px;
z-index: -1
}
.peKenBurns .peKb_shadow .peKb_left {
clear: both
}
.peKenBurns .peKb_shadow .peKb_left,.peKenBurns .peKb_shadow .peKb_right {
float: left;
width: 100px;
height: 82px
}
.peKenBurns .peKb_shadow .peKb_middle {
float: left;
height: 82px
}
.ie7 .peKb_next {
padding-right: 8px
}
.ie7 .peKenBurns .peKb_controls .peKb_slideBtns {
padding-left: 5px
}
.ie7 {
padding-right: 0
}
.ie7 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg {
overflow: hidden;
margin-left: 10px;
margin-right: 10px;
height: 51px
}
.ie7 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight {
position: absolute;
bottom: 0;
right: 0;
width: 10px;
height: 51px
}
.ie7 .peKenBurns .peKb_noBack {
background-color: black!important;
filter: alpha(opacity=0)!important
}
.ie8 .peKb_next {
padding-right: 8px
}
.ie8 .peKenBurns .peKb_controls .peKb_slideBtns {
padding-left: 5px
}
.ie8 {
padding-right: 0
}
.ie8 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg {
overflow: hidden;
margin-left: 10px;
margin-right: 10px;
height: 51px
}
.ie8 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight {
position: absolute;
bottom: 0;
right: 0;
width: 10px;
height: 51px
}
.ie8 .peKenBurns .peKb_noBack {
background-color: black!important;
filter: alpha(opacity=0)!important
}
.ie9 .peKenBurns .peKb_noBack {
background-color: black!important;
opacity: 0!important
}
.peKenBurns .peKb_Thumb {
position: absolute;
z-index: 212;
width: 98px;
height: 76px;
overflow: hidden
}
.peKenBurns .peKb_Thumb div {
width: 84px;
height: 48px;
margin: 7px 0 0 7px;
overflow: hidden
}
.peKenBurns .peKb_controlsInner {
z-index: 209
}
.peKenBurns .peKb_controlsInner .peKb_holder {
height: 40px;
margin: 0 15px 0 15px
}
.peKenBurns .peKb_controlsInner .peKb_slideBtns {
margin-top: 8px
}
{
margin-top: 8px
}
.peKenBurns .peKb_videoCloseInner {
background: transparent!important;
padding-top: 20px!important;
padding-left: 10px!important
}
.peKenBurns .peKb_videoCloseInner a {
width: 32px!important;
height: 32px!important
}
.peKenBurns iframe {
padding: 0!important;
margin: 0!important;
border-width: 0!important;
background-color: black!important
}
.peKenBurns .peKb_slides {
background-color: #000;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px
}
.peKenBurns .peKb_slides .peKb_frame {
background-color: transparent;
    z-index: 0;
}
.peKenBurns .peKb_slides .peKb_spinner {
background: url("../image/spinner.gif") no-repeat center center
}
.peKenBurns .peKb_slides .peKb_videooverlay {
background: url("../image/video.png") no-repeat center center
}
.peKenBurns .peKb_slides .peKb_caption h1,.peKenBurns .peKb_slides .peKb_caption h2,.peKenBurns .peKb_slides .peKb_caption h3,.peKenBurns .peKb_slides .peKb_caption h4,.peKenBurns .peKb_slides .peKb_caption p {
color: #fff;
font-size: 16px;
line-height: 18px;
font-weight: bold;
font-family: helvetica,arial,sans-serif;
line-height: 24px;
text-align: left
}
.peKenBurns .peKb_slides .peKb_caption .peKb_background {
background: #000;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px
}
.peKenBurns .peKb_controls .peKb_mainPanel {
background: url("../image/controls_bg.png") repeat-x;
-moz-border-radius:0px;
-webkit-border-radius: 0px;
border-radius: 0px
}
.peKenBurns .peKb_controls .peKb_slideBtns {
border-right: 1px solid #ccc
}
.peKenBurns .peKb_controls .peKb_slideBtns li a {
background: url("../image/buttons.png") no-repeat
}
.peKenBurns .peKb_controls .peKb_slideBtns a:hover {
background-position: 0 -23px
}
.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide {
background-position: 0 -46px;
cursor: default
}
.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide:hover {
background-position: 0 -46px
}
{

}
.peKb_prev span {
background: url("../image/buttons.png") no-repeat 5px -70px;
    height: 23px;
    position: absolute;
    width: 22px;
	top:50%;
}
.peKb_next span {
background: url("../image/buttons.png") no-repeat 5px -93px;
    height: 23px;
    position: absolute;
    width: 22px;
	top:50%;
}
.peKb_prev:hover span {
background-position: -40px -70px
}
.peKb_next:hover span {
background-position: -39px -93px
}
.peKenBurns .peKb_timer {
color: #05a0fa
}
.peKenBurns .peKb_timer .peKb_overlay {
background: url("../image/buttons.png") no-repeat -45px -46px
}
.peKenBurns .peKb_timer .peKb_sprite {
background: url("../image/time_sprite.png") no-repeat 0 0
}
.peKenBurns .peKb_videoClose {
background: url("../image/close_video_bg.png") repeat-x
}
.peKenBurns .peKb_videoClose a {
background: url("../image/buttons.png") no-repeat 12px -122px
}
.peKenBurns .peKb_videoClose a:hover {
background-position: -32px -122px
}
.peKenBurns .peKb_logoLabel {
background: url("../image/logo_bg_ie.png") no-repeat
}
.peKenBurns .peKb_logoLabel a {
background: url("../image/logo.png") repeat-y
}
.peKenBurns .peKb_shadow .peKb_left {
background: url("../image/shad_lhs.png") no-repeat
}
.peKenBurns .peKb_shadow .peKb_middle {
background: url("../image/shad_tile.png") repeat-x
}
.peKenBurns .peKb_shadow .peKb_right {
background: url("../image/shad_rhs.png") no-repeat
}
.ie7 .peKenBurns .peKb_controls .peKb_mainPanel {
background: url("../image/controls_bg_left.png") no-repeat 0 7px
}
.ie7 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg {
background: url("../image/controls_bg_ie.png") repeat-x 0 7px
}
.ie7 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight {
background: url("../image/controls_bg_right.png") no-repeat 0 8px
}
.ie7 .peKenBurns .peKb_videoClose {
background: url("../image/close_video_bg_ie.png") no-repeat 0 7px
}
.ie7 .peKenBurns .peKb_logoLabel {
background: url("../image/logo_bg_ie.png") no-repeat
}
.ie8 .peKenBurns .peKb_controls .peKb_mainPanel {
background: url("../image/controls_bg_left.png") no-repeat 0 7px
}
.ie8 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg {
background: url("../image/controls_bg_ie.png") repeat-x 0 7px
}
.ie8 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight {
background: url("../image/controls_bg_right.png") no-repeat 0 8px
}
.ie8 .peKenBurns .peKb_videoClose {
background: url("../image/close_video_bg_ie.png") no-repeat 0 7px
}
.ie8 .peKenBurns .peKb_logoLabel {
background: url("../image/logo_bg_ie.png") no-repeat
}
.peKenBurns .peKb_Thumb {
background: url("../image/thumb_bg.png") no-repeat center center
}
.peKenBurns .peKb_Thumb div {
background: url("../image/spinner.gif") no-repeat center center
}
.peKenBurns .peKb_controlsInner .peKb_mainPanel {
background: transparent;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0
}
.peKenBurns .peKb_controlsInner .peKb_holder {
background: url("../image/controls_bg.png") -0px -10px repeat-x
}
.peKenBurns .peKb_controlsInner div.peKb_iebg,.peKenBurns .peKb_controlsInner span.peKb_iebgRight,.peKenBurns .peKb_controlsInner .peKb_mainPanel {
background: transparent!important
}
.peKenBurns .peKb_videoCloseInner a {
background: url("../image/inner_vid_close.png") no-repeat 0 0!important
}
.peKenBurns .peKb_videoCloseInner a:hover {
background-position: -44px 0!important
}
